
@charset "utf-8";

#fairbnrCd {
	display: block;
	position: relative;
}
.countdown-mh.show {
	font-size: 15px;
	font-weight: bold;
	color: #007fc3;
	background-color: #fff344;
	position: absolute;
	top: 44px;
	right: 0;
	padding: 5px 0;
	width: 100%;
	text-align: center;
}

/*開催地2箇所用CSS*/
.fairbnrCdDouble  .countdown-mh.show {
	font-size: 11px;
	font-weight: bold;
	color: #007fc3;
	background-color: #fff344;
	position: absolute;
	top: 40px;
	right: 0;
	padding: 0;
	width: 100%;
	text-align: center;
	line-height: 1.8;
}
.fairbnrCdDouble .countdown-mh.show:last-child {
	top: 137px;
}

/*en共催フェアのカウントダウン位置調整用*/
.fair20 .countdown-mh.show {
	top: 80px;
}
/*レクタングルバナー上追加用*/
.mgB12{
	margin-bottom: 12px;
}
/*200302追加*/
.fairbnrCdDouble .countdown-mh.show {
	top:0;
}
.fairbnrCdDouble .countdown-mh.show:last-child {
	top:50%;
}
#PC-TOP_right_rectangle .fairHeaderImg, #PC-guide_right_rectangle .fairHeaderImg {
	border-bottom: 0;
}
#PC-TOP_right_rectangle .fairImg01, #PC-guide_right_rectangle .fairImg01 {
	border-top: 0;
	border-bottom: 0;
}
#PC-TOP_right_rectangle .fairImg02, #PC-guide_right_rectangle .fairImg02 {
	border-top: 0;
}



